{{ if $proID !="" && $class[clist].pro_open_pageid==$page_id}}



{{if $html14==""}}
 {{if $pro_pic==""}} {{else}}<div style="background:#fff;padding:20px;"><img src='{{if $pro_pic==""}}resources/no_pic.png{{else}}{{$pro_pic}}{{/if}}' alt='{{$class[clist].produ[plist].txtDetail}}' />{{/if}}
</div>
{{else}}

<script type="text/javascript" src="resources/jiaoben3555/js/jquery.touchSlider.js"></script>
<link href="resources/jiaoben3555/js/style.css?3=d22" rel="stylesheet" type="text/css"><!-- 影响选择框箭头的样式表 -->
{{if $edit==1}}

<style>
.main_visual{height:130px;position:relative;width:100%;overflow:hidden;zoom:1;}
.main_image{display:block;height:130px;position:relative;}
.main_image ul{height:130px;overflow:hidden;position:absolute;top:0;left:0;}
.main_image li{float:left;height:130px;}
.main_image li div{display:block;width:100%;height:130px;cursor:pointer;}
.main_image li a{display:block;width:100%;height:130px}
div.flicking_con{position:absolute; top:110px;z-index:999;height:21px; width:100%; text-align:center;}
div.flicking_con a{display:inline-block;width:12px;height:12px;margin:0 5px;padding:0;background:#999;text-indent:-1000px;border-radius:100%;}
div.flicking_con a.on{background:#fff;}
#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:73px!important;height:74px!important;top:50%;margin-top:-37px;display:none;}

</style>
{{else}}
{{/if}}

<div class="main_visual">
	<div class="flicking_con">
		
		{{$html14}}
			
		
		<!-- <a href="#">&nbsp;</a> -->
	</div>
	<div class="main_image">
		<ul>
		{{$html12}}
		
		</ul>
		<a href="javascript:;" id="btn_prev"></a>
		<a href="javascript:;" id="btn_next"></a>
	</div>
</div>
<style>
#btn_prev{background:url(resources/jiaoben3555/js/arrowl.png) no-repeat left top;left:50px;}
#btn_next{background:url(resources/jiaoben3555/js/arrowr.png) no-repeat right top;right:50px;}
#menuPandN a{border-bottom:1px solid #ddd}
#menuPandN a:last-child{border:0px}

</style>
<script type="text/javascript">

/*首页banner*/
$(document).ready(function(){

	$(".main_visual").hover(function(){
		$("#btn_prev,#btn_next").fadeIn()
	},function(){
		$("#btn_prev,#btn_next").fadeOut()
	});
	
	$dragBln = false;
	
	$(".main_image").touchSlider({
		flexible : true,
		speed : 200,
		btn_prev : $("#btn_prev"),
		btn_next : $("#btn_next"),
		paging : $(".flicking_con a"),
		counter : function (e){
			$(".flicking_con a").removeClass("on").eq(e.current-1).addClass("on");
		}
	});
	
	$(".main_image").bind("mousedown", function() {
		$dragBln = false;
	});
	
	$(".main_image").bind("dragstart", function() {
		$dragBln = true;
	});
	
	$(".main_image a").click(function(){
		if($dragBln) {
			return false;
		}
	});
	
	timer = setInterval(function(){
		$("#btn_next").click();
	}, 5000);
	
	$(".main_visual").hover(function(){
		clearInterval(timer);
	},function(){
		timer = setInterval(function(){
			$("#btn_next").click();
		},5000);
	});
	
	$(".main_image").bind("touchstart",function(){
		clearInterval(timer);
	}).bind("touchend", function(){
		timer = setInterval(function(){
			$("#btn_next").click();
		}, 5000);
	});
	
});
</script>

{{/if}}





  <script>
              //商品数量的增加
                function numbers(){
                var Input0=document.getElementById('input0');
                var Input1=document.getElementById('input1');
                var Input2=document.getElementById('input2');
                 var Input3=document.getElementById('input3');
                var Input4=document.getElementById('input4');
                var Input5=document.getElementById('input5');
                    Input1.onmousedown=function(){
                        this.form.iYear.value++;
var iYear=this.form.iYear.value; 
var UnitPrice= this.form.UnitPrice.value;
  this.form.Charge.value=UnitPrice * iYear;
						$("#input0").change();

                    }
                    

      Input2.onmousedown=function(){
                            if(Input0.value>1){
                            this.form.iYear.value--;


var iYear=this.form.iYear.value; 
var UnitPrice= this.form.UnitPrice.value;
  this.form.Charge.value=UnitPrice * iYear;



							$("#input0").change();

                        }
                    }



 Input4.onmousedown=function(){
                        this.form.iYear.value++;
var iYear=this.form.iYear.value; 
var UnitPrice= this.form.UnitPrice.value;
  this.form.Charge.value=UnitPrice * iYear;
						$("#input0").change();

                    }

    Input5.onmousedown=function(){
                           
                            this.form.iYear.value--;



if (this.form.iYear.value<0 )
{
this.form.iYear.value=0;

}
var iYear=this.form.iYear.value; 
var UnitPrice= this.form.UnitPrice.value;
  this.form.Charge.value=UnitPrice * iYear;



							$("#input0").change();

                      
                 
}

                   
				

                    
                }



		


function frame_order(){
 var Input3=document.getElementById('input3');
Input3.onmousedown=function(){
var iYear=this.form.iYear.value;
var url="/product/ORder.php?IDProduct={{$proID}}&iYear="+iYear;
	popWin.showWin("300","450","{{$lang_cp}}{{$lang_dg}}",url);
	
}
}
 function vhost_button(form_new)
{
	$('#shop')[0].reset();
	Sum(form_new);
}

function Sum(form){
	if(form.Num)
	{
		var Num =parseInt(form.Num.value);
	}
	else
	{
		var Num =1;
	}
	//var Num = form.Num?parseInt(form.Num.value):1;
	form.Charge.value = Num * parseInt(form.UnitPrice.value) * parseInt(form.iYear.value);
}



window.onload = function(){
	Sum(document.forms.shop);
}



            </script>

<div id="menuList">

<div id="subContent">
<form id="shop"  action="/product/ORder.php?ismobile=1&IDProduct={{$proID}}" method="post" >
 <div style="width:100%;margin:20px 20px;float:left;"><span style="font-size:22px;font-weight:bold;padding-bottom:5px">{{$ProductName}}</span>
 <br>


{{$lang_jg}} : <font  style="">{{$lang_rmb}}<input style="color:red;font-size:18px;font-weight:bold;border:0;" name='Charge' type='text' class="inputbox" size="10" value="{{$Price}}"  readonly></font>
<br>
<ul>
{{$html_cs}}

<li>{{$lang_sjtime}} :  {{$dtCreate}}<li>
</ul>		
  
  {{$lang_sl}}： <input class="inputbox" id="input2" type=button value="-" onmousedown="numbers();">
                <input class="inputbox" size=3 id="input0" type=text name="iYear" value="1" style="text-align:center;"  onchange="Sum(this.form)" >
                <input class="inputbox" id="input1" type=button value="+" onmousedown="numbers();">
					
   <br>
 <br>

	


<input type="button" id="input3" onClick="toshare()" name="Submit" value="{{$lang_ljgm}}" class="button yahei bg4">


						<input  onclick="vhost_button(this.form)" type="button"  class="button yahei bg4" value="{{$lang_cz}}">
						<input type="hidden" name="IDProduct" value="{{$IDProduct}}">
						<input type="hidden"  name="UnitPrice" value="{{$UnitPrice}}">
 <br>
<div class="bdsharebuttonbox" style="float:left;margin:10px 80px;"><a href="#" class="bds_more" data-cmd="more"></a><a href="#" class="bds_qzone" data-cmd="qzone" title="分享到QQ空间"></a><a href="#" class="bds_tsina" data-cmd="tsina" title="分享到新浪微博"></a><a href="#" class="bds_tqq" data-cmd="tqq" title="分享到腾讯微博"></a><a href="#" class="bds_renren" data-cmd="renren" title="分享到人人网"></a><a href="#" class="bds_weixin" data-cmd="weixin" title="分享到微信"></a></div>
<script>window._bd_share_config={"common":{"bdSnsKey":{},"bdText":"","bdMini":"2","bdMiniList":false,"bdPic":"","bdStyle":"1","bdSize":"16"},"share":{},"image":{"viewList":["qzone","tsina","tqq","renren","weixin"],"viewText":"分享到：","viewSize":"16"},"selectShare":{"bdContainerClass":null,"bdSelectMiniList":["qzone","tsina","tqq","renren","weixin"]}};with(document)0[(getElementsByTagName('head')[0]||body).appendChild(createElement('script')).src='http://bdimg.share.baidu.com/static/api/js/share.js?v=89860593.js?cdnversion='+~(-new Date()/36e5)];</script>





</div>
 
</form>
<div style="clear:both;"></div>

<div style="font-size:20px;margin-bottom:20px;margin-top:20px;border-bottom:1px solid #f1f4f4;padding:10px 20px 10px 20px;font-weight:bold;display:block">{{$lang_cpjs}}：			   

 </div>

<div style="width:97%;margin:10px;" class="content1">

			   




{{$txtDetail}}
</div>

 </div>
</div>




               
{{else}}


<link href="resources/jiaoben1900/css/pro_list_mobile.css?id=2" type="text/css" rel="stylesheet">	
<div id="menuList" > 
<ul class="imglist"> 
{{section name=plist loop=$class[clist].produ}}


<li {{if $edit==1}}style="width:45%"{{else}}{{/if}}>
        <a href="index.php?proID={{$class[clist].produ[plist].proID}}&page_id={{$class[clist].pro_open_pageid}}" >
         <img {{if $edit==1}}style="height:120px;"{{else}}{{/if}}  src='{{if $class[clist].produ[plist].Pic==""}}resources/no_pic.png{{else}}{{$class[clist].produ[plist].Pic}}{{/if}}' alt='{{$class[clist].produ[plist].ProductName}}' />
           <span>{{$class[clist].produ[plist].ProductName}}</span>
        </a>
    </li> 






{{/section}}


</ul>



  <div class="pagination" style="padding:10px" id="J_newsPagination">
                 <div name="laypage1.3" class="laypage_main laypageskin_default" id="laypage_0">
                   <div class='page'>
{{$class[clist].pagers}}
</div>
                 </div>



            </div>

</div>

     

{{/if}}




